package com.chenyang.nse.bussiness.service.info.tool;

import com.chenyang.nse.bussiness.entity.orm.table.core.maskingself.TCoreMaskingselfTask;

public interface InfoSelfTool {
   void executeTaskMasking(TCoreMaskingselfTask task, String name, String userid);

   void execInsertTaskBtoF(TCoreMaskingselfTask task, String name, String fileId, String userId);
}
